html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body{ font-family: 'Lato', sans-serif; background:url(images/bodypattner.jpg); margin:0; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table{ border-collapse: collapse; border-spacing: 0; }
b,strong{font-weight:bold;}
em,i{font-style:italic;}

#wrapper{ width:100%; float:left; }
.container{ width:1000px; margin:auto; clear:both; }
.hdr{ background:#fff; padding:15px 0 0; width:100%; float:left; height:143px; }
.logo{ float:left; }
.topright{ float:right; }
.top-rightbutton{ float:right; }
.top-rightbutton ul{ list-style:none; margin:0; padding:0; width:100%; float:right; display:block; clear:both; }
.top-rightbutton ul li{ margin:0 0 0 15px; float:right;}
.top-rightbutton ul li i.phoneicon{ background:url(images/phoneicon.png) top left no-repeat; width:37px; height:37px; float:left; margin:0 5px 0 0; }
.top-rightbutton ul li.phonenumber{ font-family: 'Lato', sans-serif; font-weight:900; font-size:29px; color:#006588; line-height:40px; }
.top-rightbutton ul li.button{ margin:8px 0 0 12px;}
.top-rightbutton ul li.button a{ background:#a6ce37; border-radius:3px; font-family: 'Lato', sans-serif; font-weight:700; font-size:15px; color:#fff; padding:9px 20px; text-decoration:none; transition: all .5s ease-in-out; }
.top-rightbutton ul li.button a:hover{ background:#000000; }
.top-rightbutton img{ float:right; margin:15px 0 3px 0; }

#menu-bar { background:#31353d; width:100%; float:left; height:59px; border-bottom:2px solid #a6ce37; padding:0; margin:0; box-shadow:1px 11px 15px #c6c7c9; }
#menu-bar ul { list-style:none; margin:0; padding:0; float:left; line-height:59px; width:100%; }
#menu-bar li { float:left; padding:0; position:relative; }
#menu-bar li.first-child a{ padding:0 2px; }
#menu-bar li.last-child a{ padding:0 1px 0 2px; }
#menu-bar li li { float:none; background:none; padding:0; }
#menu-bar li a { float:left; padding:0; text-align:center; color:#fff; text-decoration:none; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; padding:0 21px 0 21px; }
#menu-bar li:hover a, #menu-bar li.selected a { text-decoration:none; background:#a6ce37; transition: all .4s ease-in-out; }
#menu-bar li:hover a.first-child-a, #menu-bar li.selected  a.first-child-a {background:#a6ce37; }
#menu-bar ul ul { list-style:none; margin:0; line-height:normal!important; padding:0; position:absolute; top:100%; width:250px; z-index:100; visibility:hidden; float:left; }
#menu-bar ul ul ul { list-style:none; line-height:normal!important; margin:-40px 0 0 250px!important; padding:0; position:absolute; top:100%; width:250px; z-index:100; visibility:hidden!important; }
#menu-bar li ul a { padding:0; display:block; float:none; text-align:left; }
#menu-bar li:hover ul{ visibility:visible; }
 #menu-bar li li:hover ul{ visibility:visible!important; }
 
#menu-bar li:hover ul a {color:#fff; line-height:40px; padding:0 0 0 15px; }
#menu-bar li:hover li:hover a {color:#fff; background:#31353d; }

.maincnt{ padding:50px 0 0 0; }
/*left Column*/
.leftcol{ width:304px; float:left; margin-right:15px; margin-bottom:38px; }
.leftcol h2{ background:#a6ce37; font-family: 'Lato', sans-serif; color:#ffffff; margin:0; font-weight:300; line-height:49px; padding-left:17px; font-size:19px; }
.leftcol h3{ background:#a6ce37; font-family: 'Lato', sans-serif; color:#ffffff; margin:15px 0 0 0; font-weight:300; line-height:49px; padding-left:17px; font-size:19px; }
.leftcol ul{ list-style:none; margin:0; padding:0; width:302px; border-right:1px solid #e1e1e1; border-left:1px solid #e1e1e1; border-top:1px solid #e1e1e1; background:#fff; }
.leftcol ul li{ border-bottom:1px solid #e1e1e1; padding:0; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#343434; }
.leftcol ul li a{ font-family: 'Lato', sans-serif; padding:12px 0 12px 17px; font-size:14px; font-weight:400; color:#343434; text-decoration:none; display:block; }
.leftcol ul li a:hover{ color:#a6ce37; padding:12px 0 12px 17px; }
.leftcol ul li ul{ visibility:hidden; position:absolute; z-index:999; float:left; margin:-43px 0 0 302px; }
.leftcol ul li:hover ul{ visibility:visible; position:absolute; margin:-43px 0 0 302px; z-index:9999; width:250px; }

/*.leftcol{ width:304px; float:left; margin-right:15px; }
.leftcol h2{ background:#a6ce37; font-family: 'Lato', sans-serif; color:#ffffff; margin:0; font-weight:300; line-height:49px; padding-left:17px; font-size:19px; }
.leftcol ul{ list-style:none; margin:0; padding:0; width:302px; border-right:1px solid #e1e1e1; border-left:1px solid #e1e1e1; border-top:1px solid #e1e1e1; background:#fff; }
.leftcol ul li{ border-bottom:1px solid #e1e1e1; padding:0; font-family: 'Lato', sans-serif; font-size:15px; font-weight:400; color:#343434; }
.leftcol ul li a{ font-family: 'Lato', sans-serif; padding:12px 0 12px 17px; font-size:14px; font-weight:400; color:#343434; text-decoration:none; display:block; }
.leftcol ul li a:hover{ color:#a6ce37; padding:12px 0 12px 17px; }
.leftcol ul li ul{ visibility:hidden; position:absolute; z-index:9999; }
.leftcol ul li:hover ul{ visibility:visible; position:absolute; margin:-43px 0 0 302px; z-index:9999; width:250px; }*/

.rightcol{ width:681px; float:left; }
.sliderbox{ margin:0 0 15px 0; }
.rslides_container{ margin-bottom:15px!important; }
.boxess{ width:317px; height:161px; float:left; padding:15px 0 0 15px; }
.boxess h2{ font-family: 'Lato', sans-serif; font-weight:900; color:#010101; margin:0; font-size:18px;}
.boxess a{ font-family: 'Lato', sans-serif; font-weight:700; color:#79a500; font-size:14px; text-decoration:none;}
.boxess a:hover{ color:#000; } 
.boxess p{ font-family: 'Lato', sans-serif; font-weight:500; color:#000000; font-size:13px; margin:5px 0 10px 0; line-height:18px; }
.boxess ul{ list-style:none; margin:5px 0 0 0; padding:0; }
.boxess ul li{ background:url(images/bullet.png) top left no-repeat; font-family: 'Lato', sans-serif; font-weight:500; color:#010101; font-size:13px; padding:0 0 10px 14px; line-height:16px; }

.firstbox{ background:url(images/firstbox.jpg) top left no-repeat; margin:0 17px 15px 0; }
.secondbox{ background:url(images/secondbox.jpg) top left no-repeat; margin:0 0 15px 0; }
.thirdbox{ background:url(images/thirdbox.jpg) top left no-repeat; margin:0 17px 15px 0; }
.forthbox{ background:url(images/forthbox.jpg) top left no-repeat; margin:0 0 15px 0; }

@media(min-width:1200px){
	.footer{ width:100%; }
}
.footer{ display:block; background:#262626; float:left; padding:25px 0; margin-top:25px; }
.footernav{ float:left; margin:20px 0 0 0; }
.footernav ul{ list-style:none; margin:0 0 0 -15px; padding:0; clear:both; }
.footernav ul li{ float:left; background:url(images/footerdivider.jpg) right no-repeat; padding:0 15px; }
.footernav ul li a{ color:#fff; text-decoration:none; font:normal 13px/20px Arial, Helvetica, sans-serif; }
.footernav ul li a:hover{ text-decoration:underline; }
.footernav ul li:last-child{ background:none; }
.footernav p{ font:normal 13px/25px Arial, Helvetica, sans-serif; color:#fff; font-size:13px; clear:both; }
.footerlogo{ float:right; }


.innerright h1{ font-family: 'Lato', sans-serif; font-weight:500; color:#010101; font-size:22px; font-weight:800; border-bottom:1px solid #ededed; display:block; clear:both; padding-bottom:5px; margin:0 0 10px 0; }
#respond{ display:none; }
.getaquote{ width:100%; float:left;}
.getaquote .item{ width:100%; float:left; margin:5px 0 10px 0; }
.getaquote .item label{ font-family: 'Lato', sans-serif; font-weight:500; color:#010101; font-size:15px; float:left; width:25%; line-height:30px; }
.getaquote .item input{ width:73%; float:left; border:1px solid #ededed; font:normal 13px/24px Arial, Helvetica, sans-serif; color:#333; height:24px; padding:2px 5px 2px 6px; }
.getaquote .item select { width:75%; float:left; border:1px solid #ededed; font:normal 13px/24px Arial, Helvetica, sans-serif; color:#333; height:28px; padding:2px 5px 2px 6px; }
.getaquote .item textarea{ width:73%; float:left; border:1px solid #ededed; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#333; height:154px; padding:2px 5px 2px 6px; }
.getaquote .item .selectArea{ display:none; }
.getaquote .item input.submit{ background:#a6ce37; border-radius:3px; font-family: 'Lato', sans-serif; font-weight:700; font-size:15px; color:#fff; padding:9px 20px; text-decoration:none; transition: all .5s ease-in-out; height: auto !important; margin: 0 0 0 171px; width: auto !important; cursor:pointer; }
.getaquote .item input.submit:hover{ background:#000000; }

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{ float:left; }
.wpcf7-not-valid-tip { float: right; margin: 5px 315px 0 0; }
.req{ color:#FF0000; }

.innerright .entry-content p{ font:normal 13px/20px Arial, Helvetica, sans-serif; color:#333; margin:0 0 15px 0; }

.collapseomatic{ display:block; clear:both; margin:10px 0; }

table.prictingtable{ width:100%; float:left; border-top:1px solid #d9d9d9; border-left:1px solid #d9d9d9; margin-bottom:15px; }
table.prictingtable tr td{ padding:10px 5px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; font-size:16px; }

.fullcontainer h1{ font-family: 'Lato', sans-serif; font-weight:500; color:#010101; font-size:22px; font-weight:800; border-bottom:1px solid #ededed; display:block; clear:both; padding-bottom:5px; margin:0 0 10px 0; }
.contactleft{ width:48%; float:left; }
.contactleft p{ margin:0 0 15px 0; }
.mapiframe iframe{ width:100%; float:left; border:1px solid #c6c6c6; }

.contactright .item1 input#Submit{ background:#a6ce37; border-radius:3px; font-family: 'Lato', sans-serif; font-weight:700; font-size:15px; color:#fff; padding:9px 20px; text-decoration:none; transition: all .5s ease-in-out; height: auto !important; margin:0; float:right; width: auto!important; cursor:pointer; }
.contactright .item1 input#Submit:hover{ background:#000000; }

.contactright{ float:right; width:48%;}
.contactright .item1{ width:100%; float:left; margin:5px 0 10px 0; }
.contactright .item1 label{ font-family: 'Lato', sans-serif; font-weight:500; color:#010101; font-size:15px; float:left; width:24%; line-height:30px; }
.contactright .item1 input{ width:73%; float:left; border:1px solid #ededed; font:normal 13px/24px Arial, Helvetica, sans-serif; color:#333; height:24px; padding:2px 5px 2px 6px; }
.contactright .item1 textarea{ width:73%; float:left; border:1px solid #ededed; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#333; height:154px; padding:2px 5px 2px 6px; }

.leftcol img{ margin:15px 0 0 0; }

.leftcol .getaquote { background:#fff; padding:0 17px; width:89%; }
.leftcol .getaquote .item{ width:100%; float:left; margin:5px 0 10px 0; }
.leftcol .getaquote .item label{width:100%!important; line-height:30px; }
.leftcol .getaquote .item input, .leftcol .getaquote .item textarea{ width:94%!important; }
.leftcol .getaquote .item select{ width:99%!important; }
.leftcol .wpcf7-not-valid-tip { float: right; margin: 5px 0 0!important; }
.leftcol div.wpcf7-response-output{ margin:0 0.5em 1em!important; }

.leftcol .getaquote .item input.submit{ width:auto!important; border:none!important; }
.ourwork h2{ font-family: 'Lato', sans-serif; margin:15px 0 10px 0; padding:0 0 5px 0; color:#000000; border-bottom:1px solid #d3d3d3; font-size:20px!important; line-height:22px; }
.entry-content p a{ color:#333; text-decoration:underline; }
.ourwork img{ border:1px solid #d4d4d4; margin:0 7px 7px 0; }
.ourwork .lastimg{ margin:0 0 7px 0; }

ul.listingart{ list-style:none; margin:0; padding:0; }
ul.listingart li{ padding:0; border-bottom:1px solid #d5d5d5; width:100%; float:left; margin:0 0 20px 0; }
ul.listingart li img{ float:left; margin:0 20px 20px 0; }
ul.listingart li h3{ font-size:20px; margin:0 0 10px 0; }
ul.listingart br{ display:none; }


.getaquotebutton{ background:#a6ce37; border-radius:3px; font-family: 'Lato', sans-serif; font-weight:700; font-size:15px; color:#fff; padding:9px 20px; text-decoration:none; transition: all .5s ease-in-out; height: auto !important; margin:0; width: auto !important; cursor:pointer; float:left; }
a.getaquotebutton{ color:#fff!important; text-decoration:none!important;}